      REAL FUNCTION scor(ixy)
      REAL
     +IDCH    ,TIME    ,DT      ,DTGRA   ,DTFRA   ,X       ,
     +Y       ,SCALE   ,ROTZ    ,IG      ,ILAY     
*
      LOGICAL         CHAIN
      CHARACTER*128   CFILE
*
      COMMON /PAWCHN/ CHAIN, NCHEVT, ICHEVT
      COMMON /PAWCHC/ CFILE
*
      COMMON/PAWIDN/IDNEVT,OBS(13),
     +IDCH    ,TIME    ,DT      ,DTGRA   ,DTFRA   ,X       ,
     +Y       ,SCALE   ,ROTZ    ,IG      ,ILAY     
*
      scor=0.
      a=1.
      if (ixy.eq.1) then
* X = global Y
        if ((idch.eq.25 .or. idch.eq.28) .or.
     +       (idch.eq.26 .or. idch.eq.27)) then
	 a=-(68.7-67.9)/0.25
        endif
        if ((idch.eq.29 .or. idch.eq.30) .or.
     +       (idch.eq.31 .or. idch.eq.32)) then
         a=-0.45/0.15
        endif
      else
* Y = global Z
        if ((idch.eq.25 .or. idch.eq.28) .or.
     +      (idch.eq.26 .or. idch.eq.27)) then
          a=(33.15-32.5)/0.25
        endif
        if ((idch.eq.29 .or. idch.eq.30) .or.
     +       (idch.eq.31 .or. idch.eq.32)) then
         a=1.
        endif
      endif



      if (scale.gt.0) then
        scor=a/scale
      endif
      END
